<!doctype html>
<html>
    <head>
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, height=device-height, initial-scale=1.0, maximum-scale=1.0, user-scalable=no"/>
        <style type="text/css">
            .loading_spinning {
                position: fixed;
                left: 0px;
                top: 0px;
                width: 100%;
                height: 100%;
                background:rgba(0, 0, 0, 0.6);
                text-align: center;
            }

            .loading_round {
                width: 32px;
                height: 32px;
            }

            .msg-loading-new-positioning {
                display: inline-block;
                position: relative;
                top: 50%;
                -webkit-transform: translateY(-50%);
                -ms-transform: translateY(-50%);
                transform: translateY(-50%);
            }
            @-webkit-keyframes rotating /* Safari and Chrome */ {
                from {
                    -ms-transform: rotate(0deg);
                    -moz-transform: rotate(0deg);
                    -webkit-transform: rotate(0deg);
                    -o-transform: rotate(0deg);
                    transform: rotate(0deg);
                }
                to {
                    -ms-transform: rotate(360deg);
                    -moz-transform: rotate(360deg);
                    -webkit-transform: rotate(360deg);
                    -o-transform: rotate(360deg);
                    transform: rotate(360deg);
                }
            }
            @keyframes rotating {
                from {
                    -ms-transform: rotate(0deg);
                    -moz-transform: rotate(0deg);
                    -webkit-transform: rotate(0deg);
                    -o-transform: rotate(0deg);
                    transform: rotate(0deg);
                }
                to {
                    -ms-transform: rotate(360deg);
                    -moz-transform: rotate(360deg);
                    -webkit-transform: rotate(360deg);
                    -o-transform: rotate(360deg);
                    transform: rotate(360deg);
                }
            }
            .rotating {
                -webkit-animation: rotating 2s linear infinite;
                -moz-animation: rotating 2s linear infinite;
                -ms-animation: rotating 2s linear infinite;
                -o-animation: rotating 2s linear infinite;
                animation: rotating 2s linear infinite;
            }
        </style>
        <title>redirection</title>
    </head>
    <body>
        <div id="loadingBar" style="display: none" class="loading suspend loading_spinning">
            <div class="msg-loading-new-positioning">
                <img src="img_p_loading.png" class="rotating loading_round">
                <br>
                <span style="font-size: 14px; color: white; margin-top: 16px; display: inline-block;" >처리중입니다.</span>
            </div>
        </div>
    </body>
    <script src="r.js" type="text/javascript"></script>
</html>
